package com.wzj.soopin.goods.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.wzj.soopin.goods.domain.entity.Sku;

import java.util.List;

public interface SkuService extends IService<Sku> {

    void add(Sku sku);

    List<Sku> getByProductId(Long productId);

    boolean insertBatch(List<Sku> skus);

    boolean updateBatchById(List<Sku> skus);
}
